Computer Security
[EN] securityvulns.ru no-pyccku


HP Client Automation code execution
updated since 15.03.2011
Published:23.03.2011
Source:
SecurityVulns ID:11500
Type:remote
Threat Level:
5/10
Description:Code execution with radexecd.exe (TCP/3465).
CVE:CVE-2011-0889 (Unspecified vulnerability in HP Client Automation Enterprise (aka HPCA or Radia Notify) 5.11, 7.2, 7.5, 7.8, and 7.9 allows remote attackers to execute arbitrary code via unknown vectors.)
Original documentdocumentZDI, ZDI-11-105: Hewlett-Packard Client Automation radexecd.exe Remote Code Execution Vulnerability (23.03.2011)
 documentHP, [security bulletin] HPSBMA02644 SSRT100284 rev.1 - HP Client Automation Enterprise (HPCA) Running on Windows, Remote Execution of Arbitrary Code (15.03.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod